# equivalent.hh File Reference

This file contains the declarations for the are_equivalent() algorithm. More...

Include dependency graph for equivalent.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename S , typename A , typename B >
bool | are_equivalent (const Element< S, A > &a, const Element< S, B > &b)
| Returns true iff the two boolean automata are equivalents, i.e., if they recognize the same language.

## Detailed Description

This file contains the declarations for the are_equivalent() algorithm.

See also:
  are_equivalent()

Definition in file equivalent.hh.